Subject: [bug#27912] add libnl3

From: Dave Love <[email-masked]>
Date: Wed, 02 Aug 2017 10:28:57 +0100

Marius Bakke <[email-masked]> writes:

> Hi Dave,
>
> We already have the netlink bindings under the name 'libnl', but it
> probably doesn't install the Python bits. Can you adjust this patch to
> improve the existing package?
>
> We also have libibverbs in 'rdma-core'. I haven't tested the
> functionality of it, though.

Oops -- thanks!  I'm puzzled how I missed libnl, in particular.  I don't
know whether the Python support is really worth it, but it's in the
Fedora rpm, and I'll try to fit it in.

I'd expect rdma-core in linux.scm not to be the userspace components,
but then I'm also puzzled why I didn't find verbs with --search and it
was on Ludo's todo list.  I'll look at psm support and libfabrics when I
have a chance.